Subject: bug#1355: suggestion on the modeline

From: "Juanma Barranquero" <[email-masked]>
Date: Tue, 18 Nov 2008 10:42:09 +0100

On Tue, Nov 18, 2008 at 04:47, Stefan Monnier <[email-masked]> wrote:

>> A better calculation would be a / (a + b), the degree of "travel" of the
>> windown through the buffer.  This approaches 100% as the window reaches
>> the bottom of the buffer.
>
> I'd tend to agree, tho I don't have any strong feeling about it.

I like the effect much more than the original, but it contradicts the
"above" bit of the documentation:

  %p -- print percent of buffer above top of window, or Top, Bot or All.

Also, the same change should be done to %P, shouldn't it?

  Juanma